update akuz.t_cda_vitalparam_child
set Value = 
    case
        when lower(replace(Value,',','.')) ~* '[a-z]' is true then 0
        else replace(Value,',','.')::float
    end;

ALTER TABLE AKUZ.T_CDA_VITALPARAM_CHILD ALTER COLUMN "value" SET DATA TYPE decimal(10, 2);
